Home

# Class goog.net.xpc.IframePollingTransport.Sender

goog.net.xpc.IframePollingTransport.Sender Utility class to send message-parts to a document from a different origin.

Instance Method Summary
| `send(string payload)` Sends a message-part (frame) to the peer. The message-part is encoded and put in the fragment identifier of the URL used for sending (and belongs to the origin/domain of the peer).